/* core css for the site */

/* hard reset */
* {
	margin:0;
	padding:0;
	outline: none;
}

a, img {
	border: none;
}

/* core body and heading wrap styles */
body {
	padding: 0px;
	margin: 0px;
	font: 76%/1.6em Verdana, sans-serif;
	color: #fff;
}
/* position*/
#background {
    width: 100%; 
    height: 100%; 
    position: fixed; 
    left: 0px; 
    top: 0px; 
    z-index: -1;
}

.stretch {
    width:100%;
    height:100%;
}
/* end of position*/

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
}
h1 {font-size: 48px; line-height: 48px;}
h2 {font-size: 36px; line-height: 36px;}
h3 {font-size: 24px; line-height: 24px;}
h4 {font-size: 18px; line-height: 18px;}
h5 {font-size: 14px; line-height: 14px;}
h6 {font-size: 12px; line-height: 12px;}

ul {list-style-type: none;}

.right {
	text-align: right;
}

.left {
	text-align: left;
}

.center {
	text-align: center;
}
#apDiv1 {
	position:absolute;
	margin: 0px auto;
	top:15px;
	width:295px;
	padding:30px;
	height:230px;
	z-index:-1;
}
 
#apDiv2 {
	float: right;
    clear: both;   
	overflow:hidden;
	margin-top: 10px;
	margin-left: 420px;
	position:absolute;
	 padding: 2px 2px 2px 2px; 
	width:580px;
	height:230px;
	z-index:29; 	
	
}
#shadow-container  {
	float: right;
    clear: both;   
	overflow:hidden;
	margin-top: 10px;
	margin-left: 420px;
	position:absolute;
	width:590px;
	height:240px;
	z-index:15; 	
	background: url('../images/defaultTheme/s1.png') no-repeat;
}

#wrapper {
	margin: 0px auto;
	padding: 0px;
	overflow: hidden !important;
	width: 1040px !important;
	height: 1040px;
	text-align: justify;
	visibility: hidden;
	display: block;
}

#headerWrapper {
    float: left;
    clear: both;
    width: 1040px;
    height: 65px;
	overflow:hidden;
	margin-top: 275px;
}

#headerStarter {
	display:block;
	float:left;
	width: 80px;
	height: 55px;
}

#spacer11 {
	display:block;
	float:left;
	width: 190px;
	height: 55px;
}

#siteLogo {
	float:left;
	width: 320px;
	height: 55px;
	overflow:hidden;
}

#mainNavigation {
	list-style-type:none;
	display:inline;
	height: 55px;
	overflow:hidden;
	float: right;
	margin: 0 37px 0 0;
}

#mainNavigation li {
	float: left;
}

#mainNavigation li a {
	float: left;
	display: block;
	width: 152px;
	height:45px;
	overflow:hidden;
	padding-top:17px;
	text-align:center;
	background: url('../images/defaultTheme/navBtnOff.png') no-repeat;
	font: bold 13px Arial, sans-serif;
	color: #fff;
	text-decoration: none;
}

#mainNavigation li a.navCurrent, #mainNavigation li a:hover {
	background: url('../images/defaultTheme/navBtnOn.png') no-repeat;
	color: #1b3162;
}

#contentGap {
    float: left;
    clear: both;
    width: 1040px;
    height: 12px;
}

#contentWrapper {
    float: left;
    clear: both;
    width: 1040px;
    height: 580px;	
	
	background: url('../images/defaultTheme/cs.png') no-repeat;
}



#slimBar {
    float: left;
    width: 81px;
    height: 560px;
	
}

#slimBarLeft {
    float: left;
    width: 30px;
    height: 560px;
    background: url('../images/defaultTheme/bgSlimBarLeft.png') no-repeat;
}

#slimBarRight {
    float: left;
    width: 51px;
    height: 560px;
	overflow:hidden;
	background: url(../images/defaultTheme/slimBar.jpg) no-repeat;
}


#showNavigation {
	float: left;
	display: inline;
	width: 51px;
	height:192px;
	overflow:hidden;
	margin: 80px 0 0 0;
}

#showNavigation li {
	float: left;
	margin: 0 0 5px 0;
}

#showNavigation li a {
	display: block;
	clear: both;
	width: 47px;
	height: 25px;
	background: url(../images/defaultTheme/inactiveSlide.jpg) no-repeat;
	cursor: pointer;
}

#showNavigation li a.navCurrent, #showNavigation li a:hover {
	background: url(../images/defaultTheme/activeSlide.jpg) no-repeat;
}

#centerBlockBlankNoBG {
    float: left;
    width: 919px;
    height: 560px;
	overflow: hidden !important;
}

#centerBlockBlank {
    float: left;
    width: 919px;
    height: 560px;
    background: url('../images/defaultTheme/centerEmpty.jpg') no-repeat;
	overflow: hidden !important;
}

#centerBlockInner {
	float: left;
	margin: 1px 0px 0px 0px;
    width: 918px !important;
    height: 560px !important;
	overflow: hidden !important;
}

.centerPage {
	display: block;
	width: 918px !important;
	height: 558px !important;
}

#loader {
	margin: 220px 0px 0px 400px;
}

#rightBlock {
    float: left;
    width: 40px;
    height: 560px;
	background: url('../images/defaultTheme/rightBlock.jpg') no-repeat;
}

ul#portFolioFilter {
	display: block;
	width: 100%;
	height: 24px;
	background: #1A79CB;
}

ul#portFolioFilter li {
	display: block;
	float: left;
	color: #fff;
}

ul#portFolioFilter li a{
	display: block;
	width: 60px;
	height: 24px;
	color: #d0d0ff;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
	font: normal 11px/24px Tahoma, Arial, Helvetica, sans-serif;
}

ul#portFolioFilter li a:hover {
	background: #071F3B;
	color: #ffffff !important;
}

.activeFilter {
	background: #DEF2FF;
	color: #000 !important;
	font-weight: bold !important;
}

ul#portFolioFilter li#folioCount {
	display: inline;
	float: right;
	font: normal 11px/20px Tahoma, Arial, Helvetica, sans-serif;
	color: #e5e5ff;
	margin: 0 5px 0 0;
}

#portFolioWrap {
	margin: 20px 0 10px 10px;
}

#portFolioContainer {
	width:900px;
	height:495px;
	overflow:scroll;
}

#portfolio li h2 {
	font: bold 16px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

.folioLi {
	margin: 1px 10px 1px 9px;
	display: inline;
	width: 419px;
	height: 175px;
	float: left;
}

.folioImg {
	width: 150px;
	height: 150px;
	background: #fff;
	border: 1px solid #fff;
	float: left;
	clear: none;
	overflow: hidden !important;
}

ul.folioTxt {
	display: block;
	float: left;
	clear: none;
	padding: 0px 5px 0px 5px;
	width: 249px;
}

ul.folioTxt li.title {
	font: bold 14px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 0 0 2px 0;
}

ul.folioTxt li.desc {
	font: 11px/18px Tahoma, Arial, Helvetica, sans-serif;
	height: 114px;
	overflow: hidden;
}

a.folioLink {
	display: block;
	clear: both;
	height: 20px;
	width: 70px;
	color: #000;
	background: #fff;
	font: normal 11px/20px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: center;
}

a.folioLink:hover {
	color: #3e5af4;
	background: #000;
}

#sliderPics {
	visibility: hidden;
}

div#feature_list2,
div#feature_list3,
div#feature_list4,
div#feature_list {
	width: 918px;
	height: 558px;
	overflow: hidden;
	position: relative;
}

div#feature_list ul,
div#feature_list2 ul,
div#feature_list3 ul,
div#feature_list4 ul {
	position: absolute;
	top: 0;
	list-style: none;
	padding: 0;
	margin: 0;
}

ul#tabs2,
ul#tabs3,
ul#tabs4,
ul#tabs {
	left: 0;
	z-index: 2;
	width: 245px;
}

ul#tabs2 li,
ul#tabs li,
ul#tabs3 li,
ul#tabs4 li  {
	font-size: 11px;
	font-family: "Trebuchet Ms", Verdana, Geneva, Arial, Helvetica, sans-serif;	
	text-align: left;
}

.h3 {
	display: block;
	font: bold 16px Helvetica, sans-serif;
}

ul#tabs li img,
ul#tabs2 li img,
ul#tabs3 li img,
ul#tabs4 li img {
	padding: 5px;
	border: none;
	float: left;
	margin: 10px 10px 0 0;
}

ul#tabs li a,
ul#tabs2 li a,
ul#tabs3 li a,
ul#tabs4 li a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 10px;
	height: 40px !important;
	outline: none;
	overflow: hidden !important;
}

ul#tabs li a:hover,
ul#tabs2 li a:hover,
ul#tabs3 li a:hover,
ul#tabs4 li a:hover {
	/* background:  url('../images/common/featureOff.png') no-repeat;*/ 
	background-color: #fffffe; /* why not #fff? It's an ugly hack for a quirk in IE */
	color: #172781;
}

ul#tabs li a.current,
ul#tabs2 li a.current,
ul#tabs3 li a.current,
ul#tabs4 li a.current {
	background:  url('../images/common/featureOn.png') no-repeat;
	color: #FFF !important;
	text-align: right;
	padding-right: 35px;
}

ul#tabs li a.current:hover,
ul#tabs2 li a.current:hover,
ul#tabs3 li a.current:hover,
ul#tabs4 li a.current:hover {
	text-decoration: none;
	cursor: default;
}

ul#output2,
ul#output,
ul#output3,
ul#output4 {
	right: 0;
	width: 699px;
	height: 558px;
	position: relative;
}

ul#output li,
ul#output2 li ,
ul#output3 li ,
ul#output4 li {
	position: absolute;
	width: 699px;
	height: 558px;
	border-bottom: 2px solid #777;
}

ul#output div.outputSectionContainer,
ul#output2 div.outputSectionContainer2,
ul#output3 div.outputSectionContainer3,
ul#output4 div.outputSectionContainer4  {
	padding: 5px 30px 5px 40px;
	color: #000;
	width: 560px;
	height: 558px;
	background: #ffffff;
	border-left: 1px solid #4252AA;
}

.outputSectionContainer .serviceHeading,
.outputSectionContainer2 .serviceHeading2,
.outputSectionContainer3 .serviceHeading3,
.outputSectionContainer4 .serviceHeading4 {
	display: block;
	font: bold 20px/18px Arial, Helvetica, sans-serif;
	margin: 25px 0 25px 0;
}

.serviceDesc {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}



#outputOverlay,
#outputOverlay2,
#outputOverlay3 ,
#outputOverlay4 {
	position: absolute;
	border-left: 1px solid #4252AA;
	background: #ffffff;
	margin-left: 220px;
	width:100px;
	height:100px;
	width: 697px;
	height: 558px;
}

.serviceP {
	color: #555;
	font: 11px/20px Tahoma;
}

.serviceP p  {
	margin:	0 0 20px 0;
}
.serviceP a{
	text-decoration:none;
	color: #555;
}
.serviceP a:hover{
	text-decoration:underline;
	color: #F2F2F2;
}
.titleHue {
	color: #4F97B0;
}
/* end of core body and heading wrap styles */




/* newsletter slide and related styles */

#newsLetterSlider {
	position: fixed;
	top:0;
	left:0;
	z-index:999;
	background: #29389a;
	height: 0px;
	overflow:hidden;
	text-align: center;
	border: 1px solid #29388a;
	width: 100%;
}

#newsLetterBox {
	margin: 0 auto;
	width: 819px;
	margin-top: 30px;
	height: 520px;
	text-align:left;
	background: url(../images/defaultTheme/newsletter.png) no-repeat;
	padding-top: 150px;
	display: none;
}

#newsLetterBox h3 {
	font: bold 24px "Trebuchet Ms", Arial, Helvetica, sans-serif;
	margin: 0 0 0 3px;
}

#newsLetterBox p {
	display: block;
	font: normal 13px "Trebuchet Ms", Arial, Helvetica, sans-serif;
	margin: 0 0 0 3px;
}

#nlEmail {
	width: 390px;
	font: bold 18px/29px Arial, Helvetica, sans-serif !important;
	background: url(../images/common/clear.gif) no-repeat;	/* Fix for IE8! */
	height: 29px;
	margin: 10px 0 0 10px;
}

.fakeInputBox {
	background: url(../images/common/input.png) no-repeat;
	width: 439px;
	height: 52px;
	margin: 13px 0 10px 0;
	overflow: hidden;
	display: block;
}

.fakeInputBox input {
	border: none;
}

#nlButtons {
	height: 39px;
}

a.nlBtn {
	display: block;
	font: bold 12px/39px Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	float: left;
	clear: none;
	color: #000;
	margin: 0 4px 0 0;
	background: url(../images/common/btn.png) no-repeat;
	width: 131px;
	height: 39px;
	cursor: pointer !important;
}

a.nlBtn:hover {
	color: #3e5af4;
	cursor: pointer !important;
}

ul#nlBack {
	clear:both;
	display:inline;
	float:left;
	list-style-type:none;
	margin: 30px 0 0 0;
}

ul#nlBack li {
	display: block;
	float: left;
}

a.backBtn {
	background: url(../images/defaultTheme/back.png) no-repeat;
	display: block;
	width: 30px;
	height: 29px;
	color: #29388A;
	cursor: pointer !important;
	margin: 0 0 0 5px;
}

ul#nlBack a {
	display: block;
	font: bold 12px/30px Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	margin: 0 0 0 6px;
}

ul#nlFeatures {
	display: block;
	float: none;
	clear: both;
	margin: 27px 0 0 3px;
	width: 575px;
}

li.nlFeatDesc {
	background: url(../images/defaultTheme/tick.png) no-repeat;
	display: block;
	height: 30px;
	width: 500px;
	font: normal 13px/30px "Trebuchet Ms", Arial, Helvetica, sans-serif;
	float: left;
	padding: 0 0 0 41px;
}

/* end of newsletter slide and related styles */





/* contact form and related styles */

#contactForm {
	display: inline;
	width: 482px;
	height: 426px;
	float: left;
	margin: 10px 25px 10px 28px;
}

ul#contactElements {
	display: inline;
	width: 482px;
	height: 425px;
	clear: both;
	float: none;
}

ul#contactElements li.label {
	display: inline;
	float: left;
	clear: left;
	width: 86px;
	height: 35px;
	font: bold 12px/35px Arial, Helvetica, sans-serif;
	text-align: right;
	margin: 0 5px 5px 0;
}

ul#contactElements li.field {
	display: inline;
	float: left;
	width: 390px;
	height: 35px;
	margin: 0 0 5px 0;
}

ul#contactElements li.field input {
	height: 20px;
	font: bold 12px/20px Arial, Helvetica, sans-serif;
	padding: 4px;
	width: 370px;
	border: 1px solid #1F346A; 
	background: #fff;
}

ul#contactElements li.checks {
	display: block;
	float: left;
	font: normal 11px Tahoma, Arial, Helvetica, sans-serif;
}

ul#contactElements li.checks ul {
	display: block;
	width: 301px;
	margin: 4px 0px 12px 0px;
	height: 60px;
}

ul#contactElements li.checks ul li{
	display: block;
	width: 150px;
	float: left;
	font: normal 11px Tahoma, Arial, Helvetica, sans-serif;
	margin: 3px 0px 3px 0px;
}

li#messageTA {
	display: block;
	float: left;
	width: 390px;
	height: 178px;
	margin: 0 0 5px 0;
}

#message {
	overflow: auto;
	width: 376px;
	height: 173px;
	border: 1px solid #1F346A;
	border: 1px solid #1F346A;
	background: #fff;
	font: 12px/1.6em Verdana, Geneva, Arial, Helvetica, sans-serif;
}

ul#contactBtns {
	display: block;
	float: left;
	width: 390px;
	height: 40px;
	margin: 0 0 5px 0;
}

ul#contactBtns li {
	display: block;
	float: left;
}

ul#contactBtns li a {
	display: block;
	font: bold 11px/27px Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	color: #000;
	background: url(../images/common/formBtn.png) no-repeat;
	width: 80px;
	height: 27px;
	cursor: pointer;
}

ul#contactBtns li a:hover {
	background: url(../images/common/formBtnOn.png) no-repeat;
	cursor: pointer;
}

#addresses {
	background-color:#000000;
	float:left;
	height:558px;
	text-align:right;
	width:225px;
	overflow: hidden;
}

.contactOffice {
	margin: 30px 20px 0 0;
}

.officeLoc {
	font: bold 13px/1.8em Arial, Helvetica, sans-serif;
}

.officeAddress {
	font: normal 11px/1.7em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #ddd;
}

.officePhone {
	font: bold 12px/1.7em Arial, Helvetica, sans-serif;
	color: #ffff00;
}
.mail a{
text-decoration:none;
color:#FFFFFF;
}
.mail a:hover{
text-decoration:underline;
color:#F2F2F2;
}
.serviceDescBox {
	width: 570px; height: 460px; padding-right: 10px;
}

#social {
	height: 558px;
	width: 155px;
	background: #207fd3;
	float: left;
}

div#firstSocialBtn {
	margin-top: 120px;
}


div.socialBtn img {
	width: 48px;
	height: 48px;
	clear: both;
	display: block;
	margin: 0 auto;
}

div.socialBtn a.textLink {
	font: bold 11px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	padding: 5px;
	margin: 0 auto 30px auto;
	display: block;
	width: 100px;
	text-align: center;
}


#contactUsTop {
	display: inline;
	float: left;
	margin: 15px 35px 10px 117px;
	width: 380px;
}

#contactUsTop h4 {
	font-family: Arial, Helvetica, sans-serif;
}

#contactUsTop p {
	padding-top: 5px;
}

.focusInput {
	border: 1px solid #000 !important;
	background: #ffffcf !important;
}

/* end of contact form and related styles */



/* footer and related styles */

#footer {
    float: left;
    clear: both;
	overflow: hidden;
    width: 980px;
    height: 80px;
	/*background: url('../images/defaultTheme/bgFooter.jpg') no-repeat;*/
	padding: 15px 0px 0px 50px;
	/* color: #83c6ff;*/
	color: #ffffff;
	font: 11px Verdana, Geneva, sans-serif;
	text-decoration: none;
}

#footer a {
	background: transparent;
	color: #ffffff;
	font: 11px Verdana, Geneva, sans-serif;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footer ul li {
	display: inline;
	float: left;
	margin: 1px;
}

#footer ul li.footlink {
	margin: 0 0 0 115px;
}

ul#footerLinks li {
	margin: 0 0 0 6px;
}

#footer ul li#tospc {
	margin: 0 0 0 90px;
}

li#tospc li {
	margin: 0 0 0 6px;
}

/* end of footer and related styles */